div.txt-home {
  margin      : 30px 0px 0px 20px ;
  color       : #ffffff ;
  font-size   : 10pt ;
  line-height : 140% ;
}

div.txt-home-list {
  margin      : 8px 0px 0px 0px ;
  color       : #666666 ;
  line-height : 130% ;
  font-size   : 10pt ;
}

div.txt-home-seisaku1 {
  padding       : 0px 0px 2px 0px ;
  color         : #666666 ;
  font-size     : 10pt ;
  font-weight   : bold ;
  border-bottom : 1px solid #bababa ;
}

div.txt-home-seisaku2 {
  margin     : 5px 0px 0px 0px ;
  padding    : 3px 3px 3px 5px ;
  color      : #666666 ;
  font-size  : 10pt ;
  background : #f0f0f0 ;
}

div.txt-home-seisaku3 {
  margin    : 5px 0px 0px 0px ;
  color     : #666666 ;
  font-size : 9pt ;
}

div.txt-home-kenkyu1 {
  padding       : 0px 0px 2px 0px ;
  color         : #666666 ;
  font-size     : 10pt ;
  font-weight   : bold ;
  border-bottom : 1px solid #bababa ;
}

div.txt-home-kenkyu2 {
  margin      : 10px 0px 0px 0px ;
  color       : #333333 ;
  font-size   : 9pt ;
}

div.txt-home-kenkyu3 {
  margin     : 5px 0px 0px 0px ;
  color      : #666666 ;
  font-size  : 9pt ;
}

div.txt-home-kakojoho {
  text-align : right ;
  margin     : 0px 0px 0px 145px ;
  padding    : 4px 4px 2px 4px ;
  color      : #666666 ;
  font-size  : 9pt ;
  background : #fffede ;
  border     : 1px solid #3263a8 ;
}

a.lnk-home-kids {
  color : #ff6633 ;
}

a.lnk-home-kenkyu {
  color : #1d95d1 ;
}

a.lnk-home-kenkyu2 {
  color : #1d95d1 ;
  font-weight : bold ;
}

a.lnk-home-kenkyu {
  color : #3263a8 ;
}

a.lnk-home-seisaku {
  color : #3263a8 ;
}

 